;;
;; /etc/emacs/site-start.d/52x-pgp-sig-el.el
;;
;; Copyright (c) 1998, Takuro KITAME <kitame@debian.or.jp>

(setq load-path 
      (cons 
       (concat "/usr/share/" (symbol-name debian-emacs-flavor)
              "/site-lisp/x-pgp-sig-el")
       load-path))

(autoload 'x-pgp-sig-sign "x-pgp-sig"
  "Add X-PGP signature." t)
(autoload 'x-pgp-sig-set-signer "x-pgp-sig"
  "Set PGP signer and passphrase." t)
(autoload 'x-pgp-sig-set-signer-maybe "x-pgp-sig"
  "Set PGP signer and passphrase if necessary." t)
(autoload 'x-pgp-sig-switch-signing "x-pgp-sig"
  "Judging whether to add X-PGP signature." t)
(autoload 'x-pgp-sig-verify "x-pgp-sig"
  "Verify X-PGP signature in current message." t)

